/*! http://responsiveslides.com v1.54 by @viljamis */

#maincontainer{
  float:left;
  width:582px;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 582px !important;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 582px;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: 582px;
  margin:0 auto;
  width: 582px;
  border: 0;
  position: relative;
  }
  
  .rslides {
      margin: 0px 0px 0px 7px;
  }

.rslides1_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top:-71px;
  left:566px;
  z-index: 99;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 63px;
  width: 48px;
  margin-top:0;
  background: url(../images/arrow-prev.png) no-repeat;
  *background: url(../images/arrow-prev.gif) no-repeat;
  }

.rslides1_nav:active {
  opacity: 1.0;
  }

.rslides1_nav.next {
  left:auto;
  top:-71px;
  right:275px;
  background: url(../images/arrow-next.png) no-repeat!important;
  *background: url(../images/arrow-next.gif) no-repeat!important;

  }

.rslides2_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.rslides2_nav.next {
  left: auto;
  right: 0;
  }

.rslides3_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("themes.gif") no-repeat left 50%;
  width: 38px;
  }

.rslides3_nav:active {
  opacity: 1.0;
  }

.rslides3_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.rslides1_nav:focus,
.rslides2_nav:focus,
.rslides3_nav:focus {
  outline: none;
  }

.rslides_tabs {
  margin-top: 10px;
  text-align: center;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.rslides_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.rslides_tabs .rslides_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }


.engcaption{ position:relative; margin:auto; width:960px; display: none; }
.caption {
  position: relative;
  float: left;
  width: 582px;
  display: block;
  color: #000;
}

.rslides li:hover .caption{



  -webkit-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
  -moz-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
  -o-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
  transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750);
  display: block;

}
.caption { 
    width:582px;
    position: relative;
    background: url(../images/fundo-dest.png) repeat;
    font-size:16px; 
    text-transform: uppercase;
    color: #000000;
    margin-top: -100px;

    -webkit-transition: all 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
    -moz-transition: all 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
    -o-transition: all 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
    transition: all 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
    display: none;
}

.caption span{
    display: table-cell;
    vertical-align: middle;
    height: 100px;
    padding: 0 10px;
    text-align: center;
    width: 582px;
    font-size: 20px;
  }

